# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_02.ChargeType2Choice

Packages that use ChargeType2Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_02

## Uses of ChargeType2Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_02

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_02 declared as ChargeType2Choice
Modifier and Type
Field
Description
`protected ChargeType2Choice`
ChargesInformation6.`tp`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 that return ChargeType2Choice
Modifier and Type
Method
Description
`ChargeType2Choice`
ObjectFactory.`createChargeType2Choice()`
Create an instance of `ChargeType2Choice`
`ChargeType2Choice`
ChargesInformation6.`getTp()`
Gets the value of the tp property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 with parameters of type ChargeType2Choice
Modifier and Type
Method
Description
`void`
ChargesInformation6.`setTp(ChargeType2Choice value)`
Sets the value of the tp property.